{% load static %}
<header id="header" data-plugin-options="{'stickyEnabled': true, 'stickyEnableOnBoxed': true, 'stickyEnableOnMobile': false, 'stickyStartAtElement': '#header', 'stickySetTop': '0', 'stickyChangeLogo': false}">
  <div class="header-body">
    <div class="header-container container-fluid px-0">
      <div class="header-row">
        <div class="header-column w-lg-25pct">
          <div class="header-row">
            <div class="header-logo px-4">
              <a href="{% url 'profile:home' %}" style="color: white;">
                <img alt="Jendelarohani.com" src="{% static 'profile/images/widthtrans.png' %}" height="45">
              </a>
            </div>
          </div>
        </div>
        <div class="header-column justify-content-center w-lg-100pct">
          <div class="header-row">
            <div class="header-nav justify-content-center">
              <div class="header-nav-main header-nav-main-effect-1 header-nav-main-sub-effect-1">
                <nav class="wrapper-spy collapse">
                  <ul class="nav nav-pills" id="mainNav">
                    <li>
                      <a class="nav-link active" href="#home" data-hash>
                        Home
                      </a>
                    </li>
                    <li>
                      <a class="nav-link" href="#who-we-are" data-hash data-hash-offset="0" data-hash-offset-lg="32">
                        About Us
                      </a>
                    </li>
                    <li>
                      <a class="nav-link" href="#what-we-do" data-hash data-hash-offset="0" data-hash-offset-lg="32">
                        What We Do
                      </a>
                    </li>
                    <li>
                      <a class="nav-link" href="#best-seller" data-hash data-hash-offset="0" data-hash-offset-lg="32">
                        Best Seller
                      </a>
                    </li>
                    <li>
                      <a class="nav-link" href="#gallery" data-hash data-hash-offset="0" data-hash-offset-lg="32">
                        Gallery
                      </a>
                    </li>
                    <li>
                      <a class="nav-link" href="#blog" data-hash data-hash-offset="0" data-hash-offset-lg="32">
                        Blog
                      </a>
                    </li>
                    <li>
                      <a class="nav-link" href="#contact" data-hash>
                        Contact Us
                      </a>
                    </li>
                    <li>
                      <a class="nav-link" href="#reseller" data-hash>
                        Wholesale
                      </a>
                    </li>
                  </ul>
                </nav>
              </div>
            </div>
          </div>
        </div>
        <div class="header-column w-100pct w-lg-25pct justify-content-end">
          <div class="header-row px-4">
            <!-- <div class="d-none d-sm-flex align-items-center">
              <img width="30" height="30" src="{% static 'profile/images/demos/one-page-agency/icons/phone.svg' %}" alt="" data-icon data-plugin-options="{'onlySVG': true, 'extraClass': 'svg-fill-color-light me-1'}" />
              <a href="tel:+{{telepon}}" class="text-color-lights font-weight-semibold opacity-hover-9 text-decoration-none">{{telepon_text}}</a>
            </div> -->
            <button class="btn header-btn-collapse-nav btn-gradient" data-bs-toggle="collapse" data-bs-target=".header-nav-main nav">
              <i class="fas fa-bars"></i>
            </button>
          </div>
        </div>
      </div>
    </div>
  </div>
</header>